Bug 1259617 - [ENG](6.1.z) NullPointerException during fresh Business Central startup
[ENG](6.1.z) NullPointerException during fresh Business Central startup
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity low
: CR2
: 6.1.0
Assigned To: manstis
Jiri Locker
:
: 1257053 (view as bug list)
Depends On: 1199215
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 04:13 EDT by manstis
Modified: 2016-07-31 21:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1199215
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ryan Zhang 2015-09-10 02:52:10 EDT
*** Bug 1257053 has been marked as a duplicate of this bug. ***
Comment 4 Jiri Locker 2015-09-14 08:50:36 EDT
Reproduced several times with CR1, couldn't reproduce in CR2.

Note You need to log in before you can comment on or make changes to this bug.